"MLS_DeleteFrontSideImage" = "¿Desea eliminar la imagen frontal?";
"MLS_DeleteBackSideImage" = "¿Desea eliminar la imagen trasera?";
"MLS_Recognized" = "Tarjetas reconocidas";
"MLS_Contact" = "Contacto: %@";
"MLS_ImageScanned" = "Imagen de tarjeta: %@";
"MLS_Scanner" = "Escáner";
"MLS_SingleSideScan" = "Una cara";
"MLS_DoubleSideScan" = "Doble cara";
"MLS_AutoScanning" = "Escaneo automático";
"MLS_AutoRecognition" = "Reconocimiento automático\n después de exploración";
"MLS_AutoScanMessage" = "Hay una tarjeta en el escáner. ¿Quiere escanearla ahora?";
"MLS_AutoRecognitionMessage" = "¿Reconocer las imágenes escaneadas?";
"MLS_FrontSideFaceUp" = "Inserte una tarjeta de visita con el anverso hacia arriba.";
"MLS_BackSideFaceUp" = "Inserte una tarjeta de visita con el dorso hacia arriba.";
